
/*Partie commune*/
body { background: #0C0234; margin: 0px;  padding: 0px;}
#divprin { position:absolute; top: 50%; margin-top: -260px; left:50%; margin-left: -500px; width:742px; color: #00BBCC; font-size: 16px; font-family:  arial, Helvetica, sans-serif; text-align: center; background:transparent;}
h1 { color: #000000; font-size: 22px; text-align: center; font-weight: bold; padding: 0px; margin: 0px;}
img {  border:0px;}
#copy {  position : absolute;  font-size : 14px;  text-align : center;  left:000px; top: 020px;  width:1000px; }
#copy a , #copy a:hover { color:#87CEEB;  text-decoration:none; }
.link a { color:#000000; font-size:22px; text-align:center; font-weight:bold; text-decoration:none; display:block; width:100%; height:100%;}
.link a:hover{ border:4px; border-color: #00FF00; border-style:outset; width:232px; height:152px; }
